/* Source Sans Pro */

@font-face {
	font-family:'source-sans-pro';
	src: url('../fonts/SourceSansPro-Light_latin+latin-ext_gdi.eot');
	src: url('../fonts/SourceSansPro-Light_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansPro-Light_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/SourceSansPro-Light_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/SourceSansPro-Light_latin+latin-ext_gdi.svg#SourceSansPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}

@font-face {
	font-family:'source-sans-pro';
	src: url('../fonts/SourceSansPro-LightIt_latin+latin-ext_gdi.eot');
	src: url('../fonts/SourceSansPro-LightIt_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansPro-LightIt_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/SourceSansPro-LightIt_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/SourceSansPro-LightIt_latin+latin-ext_gdi.svg#SourceSansPro-LightIt') format('svg');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}


@font-face {
	font-family:'source-sans-pro';
	src: url('../fonts/SourceSansPro-Regular_latin+latin-ext_gdi.eot');
	src: url('../fonts/SourceSansPro-Regular_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansPro-Regular_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/SourceSansPro-Regular_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/SourceSansPro-Regular_latin+latin-ext_gdi.svg#SourceSansPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}

@font-face {
	font-family:'source-sans-pro';
	src: url('../fonts/SourceSansPro-It_latin+latin-ext_gdi.eot');
	src: url('../fonts/SourceSansPro-It_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansPro-It_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/SourceSansPro-It_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/SourceSansPro-It_latin+latin-ext_gdi.svg#SourceSansPro-It') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}

@font-face {
	font-family:'source-sans-pro';
	src: url('../fonts/SourceSansPro-Semibold_latin+latin-ext_gdi.eot');
	src: url('../fonts/SourceSansPro-Semibold_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansPro-Semibold_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/SourceSansPro-Semibold_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/SourceSansPro-Semibold_latin+latin-ext_gdi.svg#SourceSansPro-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2215;
}

@font-face {
	font-family:'source-sans-pro';
	src: url('../fonts/SourceSansPro-SemiboldIt_gdi.eot');
	src: url('../fonts/SourceSansPro-SemiboldIt_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SourceSansPro-SemiboldIt_gdi.woff') format('woff'),
		url('../fonts/SourceSansPro-SemiboldIt_gdi.ttf') format('truetype'),
		url('../fonts/SourceSansPro-SemiboldIt_gdi.svg#SourceSansPro-SemiboldIt') format('svg');
	font-weight: 600;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}